@charset "UTF-8";
/* Author: Reema 
	Date: October 8th 2023
*/

/* Element Selector */

h1 {
	color: darkgreen;
	font-size: 30pt;
	font-family: "Trebuchet MS",Segoe, "sans-serif"
}

h3 {
	color: darkolivegreen;
	font-family: "Lucida Sans", Verdana, "sans-serif"
}

/* Class Selector */
.section-text {
	color: black;
	font-size: 12pt;
	font-family: "Lucida Sans", Verdana, "sans-serif"
}

.list {
	color: black;
	font-size: 12pt;
	font-family: "Lucida Sans", Verdana, "sans-serif"
}

/* Selector */
#section-title1 {
	font-weight: bold;
	color: darkgreen;
	font-family: "Lucida Sans", Verdana, "sans-serif"
}

#section-title2{
	font-weight: bold;
	color: darkgreen;
	font-family: "Lucida Sans", Verdana, "sans-serif"
}
